## libclass-accessor-chained-perl 0.01-1

=== debian/changelog ===
libclass-accessor-chained-perl (0.01-1) unstable; urgency=low

  * Initial Release. Closes: #258742.

 -- James Bromberger <jeb@debian.org>  Tue, 13 Jul 2004 13:17:40 +0100
