=== debian/control ===
Source: libclass-accessor-chained-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 4.0.2)
Build-Depends-Indep: perl (>= 5.8.0-7)
Maintainer: James Bromberger <jeb@debian.org>
Standards-Version: 3.6.1

Package: libclass-accessor-chained-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-accessor-perl
Description:  make chained accessors
 A chained accessor is one that always returns the object when called
 with parameters (to set), and the value of the field when called with
 no arguments.
 .
 This module subclasses Class::Accessor in order to provide the same
 mk_accessors interface.
 .
 This description was automagically extracted from the module by dh-make-perl.
