=== debian/watch ===
version=2
http://www.cpan.org/modules/by-module/Class/Class-Accessor-Chained-(.*)\.tar\.gz debian uupdate
