## libclass-accessor-chained-perl 0.01-2

=== debian/changelog ===
libclass-accessor-chained-perl (0.01-2) unstable; urgency=low

  * Update standards version to 3.7.2 (no changes required).

 -- James Bromberger <jeb@debian.org>  Wed, 20 Dec 2006 22:31:13 +0000
