## libclass-accessor-chained-perl 0.01.1~debian

=== debian/changelog ===
libclass-accessor-chained-perl (0.01.1~debian-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:42:25 +0100

libclass-accessor-chained-perl (0.01.1~debian-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:15:40 +0200

libclass-accessor-chained-perl (0.01.1~debian-4) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libmodule-build-perl.
    (Closes: #805876)
  * debian/watch: add dversionmangle, drop uupdate.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Nov 2015 17:50:58 +0100

libclass-accessor-chained-perl (0.01.1~debian-3) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #798132 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    James Bromberger <jeb@debian.org>)
  * debian/watch: use metacpan-based URL.
  * Bump dh compat to level 9
  * Reword short and long description (closes: #507466)
  * Put myself into uploaders
  * Add build-dependency on Class::Accessor
  * Use short form debian/rules
  * Switch to source format 3.0 (quilt)
  * Refresh debian/copyright (using copyright-format 1.0)
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 06 Sep 2015 22:31:15 +0200

libclass-accessor-chained-perl (0.01.1~debian-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally remove $(TMP)/usr/lib/perl5 (closes: #467707)
  * Stop ignoring clean errors in debian/rules
  * This is not a native package
  * Update Standards-Version (no changes)

 -- Stephen Gran <sgran@debian.org>  Sun, 06 Apr 2008 01:38:30 +0100
