=== debian/control ===
Source: libclass-accessor-chained-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libclass-accessor-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-chained-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-chained-perl.git
Homepage: https://metacpan.org/release/Class-Accessor-Chained

Package: libclass-accessor-chained-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl
Description: Perl module providing chained accessors
 A chained accessor is one that always returns the object when called
 with parameters (to set), and the value of the field when called with
 no arguments.
 .
 Class::Accessor::Chained subclasses Class::Accessor in order to provide
 the same mk_accessors interface.
