=== debian/watch ===
version=4
opts=dversionmangle=s/~debian// \
https://metacpan.org/release/Class-Accessor-Chained   .*/Class-Accessor-Chained-v?@ANY_VERSION@@ARCHIVE_EXT@$
